*{
	box-sizing: border-box;
    scrollbar-width: thin;
    /*
    scrollbar-color: #fff #000;
    */
}

html, body{
	font-family: Marmelad, sans-serif;
	font-size: 20px;
    line-height: 26px;
	color: #444;
    width: 100vw;
    overflow-x: hidden;
    margin: 0px;
    padding: 0px;
}

p{
    margin-bottom: 0px !important;
}

a{
	color: #000;
    text-decoration: none;
}

a:hover{
	color: #000;
	text-decoration: none;
}

.txt a:not(.button){
    text-decoration: underline;
}

.txt a:hover{
    text-decoration: none;
}

.txt p{
    margin-bottom: 20px !important;
}


.container{
    position: relative;
}

.narrow{
    max-width: 700px;
}


@keyframes flickerAnimation {
    0%   { opacity:1; }
    50%  { opacity:0; }
    100% { opacity:1; }
  }
  @-o-keyframes flickerAnimation{
    0%   { opacity:1; }
    50%  { opacity:0; }
    100% { opacity:1; }
  }
  @-moz-keyframes flickerAnimation{
    0%   { opacity:1; }
    50%  { opacity:0; }
    100% { opacity:1; }
  }
  @-webkit-keyframes flickerAnimation{
    0%   { opacity:1; }
    50%  { opacity:0; }
    100% { opacity:1; }
}


#menu{
    display: flex;
    align-items: start;
}

#logo{
    padding: 10px;
}

#logo img{
    height: 60px;
}

.menu-item:first-of-type{
    margin-left: auto;
}

.menu-item{
    color: #4a4a4a;
    font-size: 24px;
    font-weight: 400;
    text-transform: uppercase;
    height: 58px;
    line-height: 38px;
    margin-top: 10px;
    padding: 15px 20px;
    white-space: nowrap;
}

.menu-item:hover, .menu-item.menu-item-active{
    text-decoration: underline;
}


#lang{

}


.lang{
    display: block;
    width: 34px;
    height: 34px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    border-radius: 50%;
}


.type-effect{
    opacity: 0;
}

#banner{
    height: 200px;
    max-height: 50vh;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-image: url(../img/th-banner.png);
    margin-bottom: 50px;
}
#home-text{
    text-align: center;
    padding-bottom: 50px;
    max-width: 1000px;
    margin: auto;
    margin-bottom: 200px;
}

#home-text h1{
    display: block;
    font-size: 60px;
    line-height: 50px;
    min-height: 50px;
    color: #2547f5;
}

#home-text h3{
    display: block;
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 30px;
    line-height: 40px;
    min-height: 100px;
}

#home-text-frame{
    margin-bottom: 40px;
    border: 2px solid #00b984;
    border-radius: 10px;
    font-size: 14px;
    line-height: 20px;
    padding: 20px;
    text-align: left;
    background: #f5f5f5;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}

#home-text-frame p{
    margin-bottom: 20px !important;
}

@media (max-width: 991px){
    #home-text h1{
        font-size: 30px;
        line-height: 40px;
        min-height: 40px;
    }
    #home-text h3{
        font-size: 24px;
        line-height: 30px;
        min-height: 100px;
    }
    .menu-item{
        padding: .5rem .5rem;
    }
}




#survivors{
    display: flex;
    width: 100%;
    padding-top: 20px;
    padding-bottom: 50px;
    gap: 40px;
}

.survivor{
    width: 25%;
    text-align: center;
}

.survivor-waiting{
    margin-bottom: 10px;
    cursor: pointer;
    aspect-ratio: 3/4;
    overflow: hidden;
    position: relative;
    border: 2px solid blue;
}

.survivor-waiting:hover{
    box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;
}

.survivor-waiting video{
    width: 100%;
    display: block;
    margin: auto;
    background: #000;
}

.about-survivor-maya .survivor-waiting  video{
    position: absolute;
    left: -10%;
    top: -10%;
    width: 120%;
}

@media (max-width: 640px){
    #survivors{
        display: grid;
        grid-template-columns: 45% 45%;
        gap: 10%;
    }
    .survivor{
        width: 100%;
    }
}



.survivor-title{
    font-size: 18px;
    text-align: center;
    color: #000;
}


.button{
    display: inline-block;
    border: 2px solid rgb(255, 193, 0);
    border-radius: 50px;
    font-size: 20px;
    line-height: 24px;
    padding: 4px 10px;
    color: #000;
    text-align: center;
    transition-duration: 500ms;
    text-transform: uppercase;
}

.button:hover{
    background: rgb(255, 193, 0);
    color: #fff;
    text-decoration: none;
}

.button.large{
    border: 6px solid rgb(255, 193, 0);
    font-weight: 700;
    font-size: 24px;
    line-height: 30px;
    padding: 20px 20px;
}


.button.dark{
    border: 2px solid #333;
    background: #333;
    color: #c5c1c0;
    opacity: 1;
}

.button.dark:hover{
    background: #000;
    border: 2px solid #000;
    color: #c5c1c0;
}

body.popup-open, body.mobile-nav-open, body.help-open{
    height: 100vh;
    overflow: hidden;
}

body.popup-open #shadow{
    display: block;
}


.suggestions{
    margin-top: 10px;
    font-size: 14px;
    line-height: 20px;
}

.suggestions a{
    color: #00a385;
    font-weight: 600;
}

.suggestions a:hover{
  text-decoration: underline;
}



#shadow{
    display: none;
    position: fixed;
    left: 0px;
    top: 0px;
    z-index: 100;
    width: 100vw;
    height: 100vh;
    background: rgba(255,255,255,0.7);
    overflow-y: auto;
    text-align: center;
    transition: all 0.5s ease-in-out;
    opacity: 0;
}

#shadow.shadow-appear{
    opacity: 1;
}

.popup{
    display: inline-block;
    position: relative;
    z-index: 101;
    background: #000;
    width: 820px;
    padding: 70px;
    padding-left: 140px;
    padding-right: 140px;
    padding-bottom: 100px;
    margin-top: 100px;
    margin-bottom: 100px;
}

.popup.survivor-popup{
    width: 1280px;
    max-width: 100vw;
    padding: 20px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.popup-close{
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 1;
    cursor: pointer;
    background-color: rgba(255,255,255,0.8);
    background-size: 80%;
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url('../img/Close-icon-splash-Desktop.svg');
    width: 30px;
    height: 30px;
}

.popup-title{
    font-size: 30px;
    line-height: 38px;
    margin-bottom: 30px;
    color: rgba(255,255,255,0.8);
}

.popup-text{
    font-size: 20px;
    line-height: 26px;
    color: rgba(255,255,255,0.6);
}

.survivor-cols{
    display: flex;
    align-items: start;
}

.survivor-cols-video{
    width: 50%;
    text-align: center;
    overflow-y: hidden;
    position: relative;
}

.survivor-cols-info{
    padding-left: 20px;
    padding-right: 50px;
    padding-top: 50px;
    width: 50%;
    text-align: left;
}

.survivor-cols-video video{
    position: relative;
    max-width: 100%;
    height: 100%;
    max-height: calc(100vh - 80px);
    display: block;
    margin: auto;
}

.survivor-cols-info .popup-title{
    margin-bottom: 10px;
}

.survivor-cols-info .survivor-short{
    width: 100%;
    text-align: left;
    margin-left: 0px;
    font-size: 20px;
    line-height: 26px;
    color: rgba(255,255,255,0.8);
}

.survivor-cols-info .button{
    margin-top: 40px;
}

.survivor-p{
   margin-bottom: 10px;
   color: rgba(255,255,255,0.6);
}

#survivor-init{
    display: flex;
    width: 100%;
    height: 100vh;
    align-items: center;
    justify-content: center;
}

#survivor-page-cols{
    margin-top: 50px;
    display: flex;
    align-items: start;
    position: relative;
}

#survivor-page-cols-video{
    width: 50%;
    text-align: center;
}

#survivor-page-cols-info{
    padding-left: 30px;
    padding-right: 0px;
    width: 50%;
    text-align: left;
}

#survivor-page-cols-info .survivor-title{
    font-size: 30px;
    line-height: 38px;
    margin-bottom: 30px;
}

#survivor-page-video{
    position: relative;
    width: 100%;
    display: block;
    margin: auto;
    max-height: calc(100vh - 120px);
}

#survivor-more{
    background: #000;
    height: 100px;
}

#survivor-content{
    padding-top: 50px;
    padding-bottom: 50px;
    background: #c4c1c0;
}


#video-container.waiting #video-play,
#video-container.waiting #video-pause,
#video-container.waiting #video-end{
  display: none !important;
}

#video-container{
    position: relative;
    aspect-ratio: 3/4;
    border-radius: 20px;
    z-index: 0;
}

#video-container video{
    position: absolute;
    left: 0px;
    width: 100%;
    aspect-ratio: 3/4;
    border-radius: 20px;
    border: 2px solid #2547f5;
    background: black;
}

.body-nikola-daskalov #video-container video{
    top: -180px;
}

.body-kolyo-vutev #video-container video{
    top: -180px;
}

.body-velichko-velev #video-container video{
    top: -160px;
}


#video-overlay {
    position: absolute;
    z-index: 9;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-size: cover;
    opacity: 0;
}

#video-controls {
    display: none;
    position: absolute;
    z-index: 10;
    top: 10px;
    left: 10px;
}

.video-button{
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    cursor: pointer;
    width: 40px;
    height: 40px;
    text-align: center;
    border-radius: 50%;
    opacity: 0.8;
    display: inline-block;
}

.video-button:hover, .video-button:active{
    opacity: 1;
}

.video-button.small{
    width: 24px;
    height: 24px;
}

#video-play, #video-pause, #video-end{
    display: none;
    margin-right: 5px;
}


#video-container.playing #video-pause{
    display: inline-block;
}

#video-container.paused #video-play{
    display: inline-block;
}

#video-container.playing #video-end, #video-container.paused #video-end{
    display: inline-block;
}


#video-info{
    background-image: url(../img/Info.svg);
    margin-right: 10px;
    width: 46px;
    height: 46px;
    opacity: 1;
}
#video-play{
    background-image: url(../img/Play_1.svg);
    background-color: #2547f5;
}
#video-pause{
    background-image: url(../img/Pause.svg);
    background-color: #2547f5;
}
#video-end{
    background-image: url(../img/End.svg);
    background-color: #2547f5;
}
#video-send{
    background-image: url(../img/Send.svg);
    background-color: #2547f5;
}
#video-mic{
    background-image: url(../img/Mic.svg);
}
#video-mic.active-mic-btn{
    background-color: red;
}


.video-help-icon{
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 26px;
    height: 26px;
    margin-left: 5px;
    margin-right: 5px;
    position: relative;
    bottom: -6px;
    text-align: center;
    border-radius: 50%;
    opacity: 0.8;
    display: inline-block;
}

.video-play{
    background-image: url(../img/Play_1.svg);
}
.video-pause{
    background-image: url(../img/Pause.svg);
}
.video-end{
    background-image: url(../img/End.svg);
}
.video-send{
    background-image: url(../img/Send.svg);
}
.video-mic{
    background-image: url(../img/Mic.svg);
}

#subtitles{
    position: absolute;
    bottom: 20px;
    left: 5px;
    width: calc(100% - 10px);
    z-index: 2;
}

.speak-now{
    border-radius: 20px;
    background: red;
    color: #fff;
    font-size: 30px;
    line-height: 32px;
    height: 50px;
    padding: 10px 0px;
    width: 260px;
    text-align: center;
    position: fixed;
    bottom: 30px;
    left: calc(50vw - 130px);
    font-weight: 600;
    z-index: 999999;
}

#subtitles > span{
    display: inline-block;
    background: rgba(0,0,0,0.8);
    text-align: center;
    color: #fff;
    font-size: 20px;
    line-height: 28px;
}

.avatar{
    border: 2px solid #333;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../img/Person.svg);
    cursor: pointer;
    width: 36px;
    height: 36px;
    text-align: center;
    border-radius: 50%;
    opacity: 0.5;
}

#chat{
    border: 2px solid #333;
    border-radius: 20px;
    padding: 10px;
    padding-right: 0px;
    font-size: 14px;
    line-height: 18px;
    position: relative;
    color: #000;
}


#chat-buttons{
    position: absolute;
    z-index: 2;
    top: -15px;
    right: -15px;
}

#chat-info-button{
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: gray;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    cursor: pointer;
}

#chat-info-button:hover{
    background: rgb(255, 193, 0);
}

#chat-categories{
    display: flex;
    justify-content: center;
}

#chat-categories .avatar{
    margin: 10px;
    width: 50px;
    height: 50px;
}

#chat-categories .avatar:hover{
    box-shadow: rgba(3, 102, 214, 0.3) 0px 0px 0px 3px;
}

#chat-categories .avatar.active{
    opacity: 1;
}

.share{
    position: relative;
    bottom: -10px;
    cursor: pointer;
    display: inline-block;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: #00a385;
    background-size: 60% 60%;
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url(../img/share.svg);
}

.share:hover{
    opacity: 0.8;
}

.tip{
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 20px;
    color: #000;
}

.answer{
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 20px;
    color: #000;
}

.question{
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 20px;
    color: #000;
}


.answer, .question{
    display: flex;
    gap: 10px;
}


.chat-input-box{
    border: 1px solid #2547f5;
    padding: 5px;
    padding-bottom: 0px;
    position: relative;
    margin-top: 10px;
}

.chat-input-box textarea{
    font-size: 16px;
    line-height: 26px;
    background: none;
    border: none;
    color: #000;
    height: 52px;
    resize: none;
    outline: none;
    padding: 0px;
    width: 100%;
}

.chat-input-button{
    padding-top: 5px;
}

@keyframes flicker8Animation {
    0%   { opacity:0.8; }
    50%  { opacity:0.3; }
    100% { opacity:0.8; }
}
@-o-keyframes flicker8Animation{
    0%   { opacity:0.8; }
    50%  { opacity:0.3; }
    100% { opacity:0.8; }
}
@-moz-keyframes flicker8Animation{
    0%   { opacity:0.8; }
    50%  { opacity:0.3; }
    100% { opacity:0.8; }
}
@-webkit-keyframes flicker8Animation{
    0%   { opacity:0.8; }
    50%  { opacity:0.3; }
    100% { opacity:0.8; }
}


#video-help{
    position: absolute;
    z-index: 21;
    top: 190px;
    left: 30px;
    width: 500px;
    height: 650px;
    max-height: calc(100vh - 210px);
    overflow-y: auto;
    padding: 20px;
    padding-right: 40px;
    background: #000;
    color: #000;
    border: 1px solid #C4C1C0;
    text-align: left;
    display: none;
}

#video-help b, #video-help strong{
    font-family: AkrobatExtraBold;
}

body.help-open #video-help{
    display: block;
}

.video-help-close{
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 1;
    cursor: pointer;
    background-size: 80%;
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url('../img/Close-icon-white.svg');
    width: 30px;
    height: 30px;
    opacity: 0.8;
}

.video-help-title{
    font-family: AkrobatSemiBold;
    font-size: 18px;
    margin-bottom: 10px;
}

.video-help-text{
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 20px;
    color: rgba(255,255,255,0.8);
}


#messages-container {
    height: 350px;
    overflow-y: auto;
    padding-right: 10px;
}

body.body-survivor-maya #video-container{
    width: 335px;
    overflow: hidden;
}

body.body-survivor-maya #video-container video{
    left: -10%;
    top: -10%;
    width: 120%;
}

@media (max-width: 460px){
    .menu-item:nth-child(2){
        display: none;
    }
    .menu-item:nth-child(3){
        margin-left: auto;
    }
}
@media (max-width: 767px){
    .menu-item{
        font-size: 18px;
    }
    #survivor-page-cols{
        margin-top: 0px;
        flex-direction: column;
        align-items: center;
    }
    #survivor-page-cols-video{
        width: 100%;
        max-width: 335px;
    }
    #survivor-page-cols-info{
        width: 100%;
        max-width: 335px;
        padding-top: 30px;
        padding-left: 0px;
    }
    #messages-container{
        height: 100px;
    }

}
